Subject: support for only 255 processes on a 405

From: Ralph Blach <[email-masked]>
Date: Mon, 27 Aug 2001 07:38:45 -0400

Is there any support for having a special case for the 405 that would
limit the number of processes to 255.  This means that the pid and
context could be the same.  This might be a performance gain.

Chip

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/